{
  "author": "Антон Сергиенко",
  "byline": "By Антон Сергиенко",
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-163000-ru081-program_hq.mp3"
  ],
  "id": 224,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-16T16:30:00",
  "published_at_display": "16 Jul 2026, 16:30 GMT",
  "source_name": "svoboda_org_direct",
  "source_name_label": "Svoboda",
  "source_type": "direct_api",
  "summary": "В соцсетях обсуждают взломанную переписку Ксении Собчак. Хакеры выложили сообщения, в которых журналистка общается с чиновниками. Власти продолжают зачистку политического поля перед выборами в Госдуму. Политика Бориса Надеждина внесли в реестр «иноагентов», а затем задержали в Москве.",
  "title": "Взломанная переписка Ксении Собчак. Политика Бориса Надеждина задержали в Москве.",
  "topic": "Цитаты Свободы",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/16/20260716-163000-ru081-program_hq.mp3"
}